locale pippki zh-CN jar:zh-CN.jar!/pippki/
locale mozapps zh-CN jar:zh-CN.jar!/mozapps/
locale cookie zh-CN jar:zh-CN.jar!/cookie/
locale passwordmgr zh-CN jar:zh-CN.jar!/passwordmgr/
locale global-platform zh-CN jar:zh-CN.jar!/global-platform/
locale pipnss zh-CN jar:zh-CN.jar!/pipnss/
locale autoconfig zh-CN jar:zh-CN.jar!/autoconfig/
locale places zh-CN jar:zh-CN.jar!/places/
locale weave zh-CN jar:zh-CN.jar!/
locale global zh-CN jar:zh-CN.jar!/global/
locale necko zh-CN jar:zh-CN.jar!/necko/
locale alerts zh-CN jar:zh-CN.jar!/alerts/
locale global-region zh-CN jar:zh-CN.jar!/global-region/

locale browser-region zh-CN jar:zh-CN.jar!/browser-region/
locale branding zh-CN jar:zh-CN.jar!/branding/
locale browser zh-CN jar:zh-CN.jar!/browser/
locale kmeleon zh-CN jar:zh-CN.jar!/kmeleon/
locale console2 zh-CN jar:zh-CN.jar!/console2/
locale kmprefs zh-CN jar:zh-CN.jar!/kmprefs/
locale flashblock zh-CN jar:zh-CN.jar!/flashblock/
locale history zh-CN jar:zh-CN.jar!/history/